Advertising

Welcome to SparkyLinux forums
Zapraszamy również na polsko-języczne Forum https://forum.linuxiarze.pl

Recent posts

#1
General discussion / Re: Steps to fix broken lightz...
Last post by pavroo - July 18, 2024, 12:22:40 AM
updated for stable and testing
#2
Desktops / Re: No background setting in M...
Last post by jymm - July 17, 2024, 02:31:48 PM
Have you tried opening your wallpaper picture with 'eye of mate" picture viewer and clicking Image>Set as Desktop Background? See if that works.
#3
Suggestions / Re: ungoogled-chromium
Last post by BrianLinuxing - July 16, 2024, 06:26:53 PM
Just noticed, they provide the sources for a variety of distros, but don't really build any trustworthy binaries, any random person can do it (I'd prefer not to do that, waste of the world's energy) and you never know what's inside such stuff (I like trusted sources)

https://github.com/ungoogled-software
#4
Suggestions / Re: ungoogled-chromium
Last post by BrianLinuxing - July 15, 2024, 07:06:54 PM
My mistake.

Pawel is a genius, it is already there, although I'd like a portable version too (to shove on my Ubuntu based systems too (I run a mix)) :)
#5
Suggestions / ungoogled-chromium
Last post by BrianLinuxing - July 15, 2024, 06:58:21 PM
Would it be feasible (given space constraints, etc) to include a locally built ungoogled-chromium browser?

https://github.com/ungoogled-software/ungoogled-chromium

The project ships the source code but the binaries are, seemingly, built by any random person and that is not secure.

Therefore, if it was built for Sparky as a portable package, others could use it too and we'd know it had been done properly.

Thanks, Brian

PS: Yes, I run opera, vivaldi, brave, Firefox, Falkon and a lot more browsers, but it would be nice to have another too :)
#6
General discussion / Steps to fix broken lightzone ...
Last post by bazzvn - July 13, 2024, 04:29:16 AM
The lightzone package has been broken for quite a long time. However, you can find a good deb for both Stable and Testing in the Suse OBS. Before installing the OBS version, you need to install the package
libjiconfont-google-material-design-icons-java_2.2.0.2-1_all.deb
This is not available in the Debian repositories, but you can download it from
 https://launchpad.net/~lightzone-team/+archive/ubuntu/lightzone/+packages
So, the steps are:
1. Download and install libjiconfont-google-material-design-icons-java_2.2.0.2-1_all.deb
2. Download and install lightzone_5.0.0.beta2-1+210.5_amd64.deb for your version of Sparky from the Suse OBS
3. In a terminal type sudo apt-mark hold lightzone to prevent it being overwritten during updates.

Enjoy lightzone!

bazzvn
#7
Desktops / Re: Ukui desktop
Last post by notlurking - July 12, 2024, 03:29:24 AM
I was able to bring up a terminal and logged into Trinity. There is something wrong with UKUI desktop. I will remove it. I do like Sparky very much. Thank you for your help.
#8
Desktops / Re: Ukui desktop
Last post by pavroo - July 12, 2024, 12:17:55 AM
Disable autologin using any text editor, for example nano:
sudo nano /etc/lightdm/lightdm.confchange the line of the [Seat:*] section, to:
#autologin-session=then reboot to get the login screen and choose UKUI.
#9
Desktops / Re: Ukui desktop
Last post by notlurking - July 11, 2024, 05:39:36 PM
As I mentioned at the beginning I used APTus.
#10
Desktops / Re: Ukui desktop
Last post by pavroo - July 11, 2024, 01:55:52 PM
How did you install ukui: via aptus, minimlagui/cli iso or other way?

View the most recent posts on the forum